Linux Kernel CVE-2014-3631 Local Denial of Service Vulnerability

Bugtraq ID: 70095
Class: Design Error
CVE: CVE-2014-3631
Remote: No
Local: Yes
Published: Sep 24 2014 12:00AM
Updated: May 07 2015 05:23PM
Credit: David Howells
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Linux kernel 3.3.5
Linux kernel 3.3.4
Linux kernel 3.3.2
Linux kernel 3.2.13
Linux kernel 3.2.9
Linux kernel 3.2.1
Linux kernel 3.2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus